<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetY</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetY</H2>
<TT>SetY(<B>float</B> y)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Bewegt die aktuelle Position an die linke Seite und zu dem angegebenen vertikalen Wert.
Ist der angegebene Wert negativ, wird dieser von der unteren Seitenbegrenzung abgezogen.
<H4 CLASS='st'>Parameter</H4>
<TT><U>y</U></TT>
<BLOCKQUOTE>
Der vertikale Wert.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="getx.htm">GetX()</A>,
<A HREF="gety.htm">GetY()</A>,
<A HREF="sety.htm">SetY()</A>,
<A HREF="setxy.htm">SetXY()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
